Hi,
We are planning to upgrade z10 box to BC12 and we run SLES9 SP2 on z/VM5.4 in z10. Due to project timeline, we need to upgrade the hardware to BC12 first prior to upgrading SLES 9 to supported Linux version (SLES 10 SP4 or SLES 11) in BC12. According to IBM BC12 specification we need to run SLES 10 SP4 and above.

We knew SLES 9 is already EOS, has anyone running SLES 9 SP2 in BC12?

Thanks